@font-face {
  font-family: 'Neue Haas 2';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/cmEDzSa6JcHuFK2WwZ7sm5/HBddEXYAy6SKMibS4o9eHg.woff2?time=1761183514) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/cmEDzSa6JcHuFK2WwZ7sm5/HBddEXYAy6SKMibS4o9eHg.woff?time=1761183514) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Haas 2';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/cmEDzSa6JcHuFK2WwZ7sm5/5sAaj2disXtHbcncRFdGkm.woff2?time=1761183514) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/cmEDzSa6JcHuFK2WwZ7sm5/5sAaj2disXtHbcncRFdGkm.woff?time=1761183514) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Neue Haas 2';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/cmEDzSa6JcHuFK2WwZ7sm5/Dz3tXQYmTGExezNha9LoHt.woff2?time=1761183514) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/cmEDzSa6JcHuFK2WwZ7sm5/Dz3tXQYmTGExezNha9LoHt.woff?time=1761183514) format('woff');
  font-weight: 700;
  font-style: regular;
}

